@charset "UTF-8";
/*---------------
reset
-----------------*/

body,pre, blockquote, address,
table,td,div,form,
h1,h2,h3,h4,h5,h6,p,
ol,ul,li,dl,dt,dd{
    margin: 0;
    padding: 0;
}

ol,ul,li,dl,dt,dd{
	list-style:none;
	text-decoration:none;
	/*line-height:0;*/
}

fieldset,img{
	border:0;
}

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
-webkit-text-size-adjust:none;/* iPhoneでの文字サイズ自動修正 
を使わない*/
}


body {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "Osaka", sans-serif;
	font-size:76%;line-height:1.9em;background-color:#fff;}

/*body#body_bg{
	background-color:#f5f8fa;
	}*/



*:first-child + html body {	/* for IE7 */
	font-family: "メイリオ", "Meiryo";font-size:12px;line-height:1.8em;
}

/* FONT */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 .clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
    /*ﾂ･*//*/
    height: auto;
    overflow: hidden;
    /**/
}

/* LINK */
#contents_area a:link{color:#333; text-decoration:none;}
#contents_area a:visited{color:#333;text-decoration: none;}
#contents_area a:hover{color:#4571bb; text-decoration:underline;}
#contents_area a:active{color:#4571bb; text-decoration:underline; }



#container {
	background-color:#f5f8fa;
	width:100%;
	height:auto;
	margin:0 auto;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

#container:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

#main_area {
	background-color:#f5f8fa;
	width:1000px;
	height:auto;
	margin:0 auto;
}

#main_area:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

#pagenavi {
	width:auto;
	height:50px;
	font-size:12px;
	color:#9c9d9e;
	padding-left:15px;
	vertical-align:middle;
	display:table-cell;
}

#pagenavi a{
	color:#767676;
	text-decoration:none;
}

#pagenavi a:hover{
	text-decoration:underline;
	color:#4571bb;
}

#pagenavi span {
	font-weight:bold;
	color:#333;
}

#leftmenu_area {
	width:250px;
	height:auto;
	float:left;
	margin-bottom:70px;
}

#contents_area {
	background-color:#FFF;
	width:730px;
	height:auto;
	float:right;
	margin-bottom:70px;
}

#title_area {
	width:730px;
	height:45px;
	margin:0;
	padding:0;
}


#title_area h1 {
	width:660px;
	height:45px;
	margin:0;
	padding-left:7px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	border-left-style:solid;
	border-left-width:8px;
	text-align:left;
	vertical-align:middle;
	display:table-cell;
}

.title_blue {
	border-left-color:#1d5ac0;/*会社情報*/
}
.title_red {
	border-left-color:#e60028;/*ニュースリリース*/
}
.title_pink {
	border-left-color:#d14673;/*番組向上への取り組み*/
}

/*ニュースリリースに必要*/
#title_area p {
	width:80px;
	height:45px;
	margin:0;
	font-size:14px;
	vertical-align:middle;
	display:table-cell;
	padding-right:15px;
}

#title_area a {
	font-weight:bold;
}
/*//ニュースリリースに必要*/


#contents_area #text_area {
	padding:20px;
}

#contents_area #text_area h2 {
	font-size:18px;
	font-weight:bold;
	color:#333;
	background-image:url(/company/img/headline1.jpg);
	background-position:bottom left;
	background-repeat:repeat-x;
	width:auto;
	padding-bottom:20px;
	}
	
#contents_area #text_area p {
	padding:10px 10px 0 10px;
	font-size:12px;
	color:#333;
	line-height:1.8em;
}

#contents_area #text_area p a{
	font-size:12px;
	color:#333;
	line-height:1.8em;
	text-decoration:underline;
}
#contents_area #text_area p a:hover{
	color:#4571bb;
	text-decoration:underline;
}

#contents_area #text_area h3 {
	font-size:16px;
	font-weight:bold;
	color:#4c7bca;
	border-bottom:#d7d8d9;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	width:auto;
	margin-top:18px;
}


#contents_area #text_area h4 {
	font-size:14px;
	font-weight:bold;
	color:#333;
	border-left:#4c7bca;
	border-left-style:solid;
	border-left-width:5px;
	margin-left:5px;
	padding-left:5px;
}

#contents_area #text_area h5 {
	font-size:12px;
	font-weight:bold;
	color:#333;
	margin-left:5px;
}

#contents_area #text_area ul{
	list-style:disc;
	font-size:12px;
	margin-left:30px;
	margin-top:10px;
}


#contents_area #text_area ul li{
	list-style:disc;
	font-size:12px;
	list-style-position:outside;
	color:#333;
}

#contents_area #text_area ul li a{
 text-decoration:underline;
 }

#contents_area #text_area ol{
	list-style:decimal;
	font-size:12px;
	margin-left:30px;
	margin-top:10px;
}


#contents_area #text_area ol li{
	list-style:decimal;
	font-size:12px;
	list-style-position:outside;
	color:#333;
}
#contents_area #text_area ol li a{
 text-decoration:underline;
 }

.m_bottom30 {
	margin-bottom:30px;
}

.m_bottom20 {
	margin-bottom:20px;
}

.m_bottom10 {
	margin-bottom:10px;
}

.txt_right {
	text-align:right;
}


	
#contents_area #text_area .linkbtn1 a{
	border:solid 1px #ddd;
	padding:10px;
	border-radius:5px;
	background:#eee;
	-moz-border-radius:5px; /* FF */ 
	-webkit-border-radius:5px; /* Webkit */ 
    behavior:url(images/PIE.htc);  /* ie */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fff), color-stop(100%, #eee) );
	background:-ms-linear-gradient( top, #fff 5%, #eee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#eee');	vertical-align:middle;
	display:table-cell;
	width:auto;
	height:25px;
	
	color:#4571bb;
	text-decoration:none;
	font-weight:bold;
}
	
#contents_area #text_area .linkbtn1 a:hover{
	border:solid 1px #ddd;
	padding:10px;
	border-radius:5px;
	background:#dedfe3;
	-moz-border-radius:5px; /* FF */ 
	-webkit-border-radius:5px; /* Webkit */ 
    behavior:url(images/PIE.htc);  /* ie */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fff), color-stop(100%, #dedfe3) );
	background:-ms-linear-gradient( top, #fff 5%, #dedfe3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#dedfe3');	vertical-align:middle;
	vertical-align:middle;
	display:table-cell;
	width:auto;
	height:25px;
	text-decoration:none;
	}
